EvaluationPageInfo
Offset-pagination position, page size and result totals.
Usage profiles
| Usage | Fields and validation |
|---|---|
| In responses | View fields |
In responses
API JSON uses JSON field names (camelCase).
| Field | Type | Presence | Meaning |
|---|---|---|---|
page | integer (int32) | Optional | One-based page number. Minimum: -2147483648. Maximum: 2147483647. |
limit | integer (int32) | Optional | Maximum number of entries requested from the listing. Minimum: -2147483648. Maximum: 2147483647. |
totalItems | integer (int32) | Optional | Total item count reported for the selected dataset query. Minimum: -2147483648. Maximum: 2147483647. |
totalPages | integer (int32) | Optional | Total number of pages reported for the current query. Minimum: -2147483648. Maximum: 2147483647. |
Where used
| Reference | Relationship |
|---|---|
| List annotation queue items | POST /api/v1/evals/list-annotation-queue-items |
| List annotation queues | POST /api/v1/evals/list-annotation-queues |
| List comments | POST /api/v1/evals/list-comments |
| List dataset items | POST /api/v1/evals/list-dataset-items |
| List datasets | POST /api/v1/evals/list-datasets |
| List score configs | POST /api/v1/evals/list-score-configs |
Download the public reference contract.
Document: DOC-API-MODEL-evaluation-page-info.